# SFML - Simple and Fast Multimedia Library

SFML 3.0.0

- Main Page
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Symbols

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Loading...
Searching...
No Matches
Here is a list of all class members with links to the classes they belong to:

### - l -

- length : sf::Music::Span< T >, sf::U8StringCharTraits, sf::Vector2< T >, sf::Vector3< T >
- lengthSquared() : sf::Vector2< T >, sf::Vector3< T >
- listen() : sf::TcpListener
- ListingResponse() : sf::Ftp::ListingResponse
- loadFromFile() : sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- loadFromImage() : sf::Texture
- loadFromMemory() : sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- loadFromSamples() : sf::SoundBuffer
- loadFromStream() : sf::Image, sf::Shader, sf::SoundBuffer, sf::Texture
- LocalHost : sf::IpAddress
- login() : sf::Ftp
- lsbDelta : sf::Glyph
- lt() : sf::U8StringCharTraits